SYSTEMD-BSOD.SERVICE(8)

BEZEICHNUNG
systemd-bsod.service, systemd-bsod - Systemstart-Notfallprotokollmeldungen im Vollbild darstellen

ÜBERSICHT

systemd-bsod.service

/usr/lib/systemd/systemd-bsod [OPTIONEN…]

BESCHREIBUNG

systemd-bsod.service wird zur Anzeige eines blauen Bildschirms verwandt, der eine Meldung in Bezug zu einem Fehlschlag beim Systemstart anzeigt. Diese enthält einen QR-Code, über den hilfreiche Informationen zu dem Fehlschlag abgerufen werden können.

OPTIONEN

systemd-bsod akzeptiert die folgenden Optionen:

-h, --help
    Zeigt einen kurzen Hilfetext an und beendet das Programm.

--version
    Zeigt eine kurze Versionszeichenkette an und beendet das Programm.

-c, --continuous
    Ist dies angegeben, dann wartet systemd-bsod dauerhaft auf Änderungen im Journal, falls es beim anfänglichen Versuch keine Notfallmeldungen findet.

    Hinzugefügt in Version 255.

--tty=
    Gibt das TTY an, auf das die Ausgabe erfolgen soll. Standardmäßig wird systemd-bsod automatisch ein freies VT finden, um darauf die Meldungen anzuzeigen. Falls diese Option angegegeben wurde, kann ein TTY explizit ausgewählt werden. Verwenden Sie --tty=/dev/tty, um die Ausgabe auf das Terminal zu lenken, von dem der Befehl aus aufgerufen wurde.

    Hinzugefügt in Version 256.

EXIT-STATUS

Im Erfolgsfall (Anzeige der Journal-Meldung erfolgreich) wird 0 zurückgeliefert, andernfalls ein von Null verschiedener Fehler-Code.

SIEHE AUCH

systemd(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).